# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = python2-netcdf4-openmpi
pkgbase = python-netcdf4-openmpi
pkgver = 1.4.2-1
pkgdesc = Python/NumPy interface to the netCDF C library (openmpi version)
url = https://unidata.github.io/netcdf4-python
builddate = 1540829948
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1824768
arch = aarch64
license = MIT
conflict = python2-netcdf4
provides = python2-netcdf4
depend = python2-numpy
depend = python2-cftime
depend = python2-mpi4py
depend = netcdf-openmpi
makedepend = cython
makedepend = python-setuptools
makedepend = cython2
makedepend = python2-setuptools
makedepend = python-numpy
makedepend = python-cftime
makedepend = python-mpi4py
makedepend = python2-numpy
makedepend = python2-cftime
makedepend = python2-mpi4py
makedepend = netcdf-openmpi
